POST
https://api.examplary.ai/apps/{id}/cron-jobs/{cronJobId}/runQueues the cron job's action for your own workspace, to try it out. Only for the workspace that published the app.
Path parameters
idstringrequired
cronJobIdstringrequired
Responses
200 — The action was queued.
400 — The app isn't installed in your workspace.
404 — Unknown app or cron job, or another workspace's.
429 — Rate limit exceeded
Requirements
Rate limit
30 requests per minute per user.
User roles
This endpoint requires the admin or owner role to be present.
OAuth scopes
This endpoint requires the apps:write scope to be present.